Loading...
Searching...
No Matches
plus_result< A1, A2, Sfinae >

## Detailed Description

template<class A1, class A2, class Sfinae = void>
struct rheolef::details::plus_result< A1, A2, Sfinae >

Definition at line 436 of file expression.h.

## Public Types

typedef binop_error< details::plus, A1, A2, undeterminated_basic< Float > > | type

## Member Typedef Documentation

## type

template<class A1 , class A2 , class Sfinae = void>

typedef binop_error<details::plus,A1,A2,undeterminated_basic<Float> > type

Definition at line 437 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h